[问题]gnome-player 0.63 如何编译那

为当前最终发行版之前的所有版本提供支持
回复
头像
ioiomi
帖子: 380
注册时间: 2007-06-01 10:49
送出感谢: 0
接收感谢: 0

[问题]gnome-player 0.63 如何编译那

#1

帖子 ioiomi » 2008-07-06 11:17

下载地址在这里
http://gnome-mplayer.googlecode.com/fil ... 6.3.tar.gz

./configure 不能 make install 也不能 该如何安装那
头像
ioiomi
帖子: 380
注册时间: 2007-06-01 10:49
送出感谢: 0
接收感谢: 0

#2

帖子 ioiomi » 2008-07-06 12:34

今天人好少那
头像
ioiomi
帖子: 380
注册时间: 2007-06-01 10:49
送出感谢: 0
接收感谢: 0

#3

帖子 ioiomi » 2008-07-06 21:17

睡觉前顶一下,我还有好多软件不能通过./configure 和make 安装 不知道咋整
回复

回到 “老旧版本支持”